## jruby-utils-clojure 4.0.3

=== debian/changelog ===
jruby-utils-clojure (4.0.3-4) unstable; urgency=medium

  * d/control: add Breaks on puppetserver <= 7.9.4-2

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 10 Feb 2023 23:51:04 -0500

jruby-utils-clojure (4.0.3-3) unstable; urgency=medium

  * d/patches: drop jackson and snakeyaml version overrides (Closes: #1030458)
  * d/patches: target clojure 1.x in project.clj
  * d/control: add myself to Uploaders
  * d/control: use headless jdk in build-deps
  * d/control: drop obsolete libcomplete build-dep
  * d/rules: get rid of override_jh_installlibs

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 07 Feb 2023 15:36:45 -0500

jruby-utils-clojure (4.0.3-2) unstable; urgency=medium

  * Team upload.
  * d/control: version jruby binary Depends
  * d/control: bump Standards-Version, no changes needed
  * d/patches: drop patch adding jansi and jline dependency
  * d/upstream: add upstream metadata

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 09 Jan 2023 09:55:23 -0500

jruby-utils-clojure (4.0.3-1) unstable; urgency=medium

  * Team upload.
  * Initial release. (Closes: #977567)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 03 Dec 2022 16:04:13 -0500
