=== debian/control ===
Source: jruby-utils-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Louis-Philippe Véronneau <pollo@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 jruby (>= 9.3.9.0),
 leiningen,
 libbcpkix-java <!nocheck>,
 libclojure-java (>= 1.11.1-2),
 libdynapath-clojure <!nocheck>,
 libjava-jmx-clojure,
 libkitchensink-clojure (>= 3.2.1) <!nocheck>,
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.2-2),
 libpuppetlabs-ring-middleware-clojure (>= 1.3.1-3),
 libraynes-fs-clojure (>= 1.5.2),
 libslingshot-clojure,
 libtools-logging-clojure,
 libtrapperkeeper-clojure (>= 3.2.0-2),
 libyaml-snake-java,
 maven-repo-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/jruby-utils-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/jruby-utils-clojure
Homepage: https://github.com/puppetlabs/jruby-utils
Rules-Requires-Root: no

Package: libjruby-utils-clojure
Architecture: all
Depends:
 jruby (>= 9.3.9.0),
 libclojure-java,
 libjava-jmx-clojure,
 libprismatic-schema-clojure,
 libpuppetlabs-i18n-clojure,
 libpuppetlabs-ring-middleware-clojure,
 libraynes-fs-clojure,
 libslingshot-clojure,
 libtools-logging-clojure,
 libtrapperkeeper-clojure,
 libyaml-snake-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Breaks:
 puppetserver (<= 7.9.4-2),
Description: Create and interact with a pool of JRuby instances in Clojure
 This package is used to bridge jruby and clojure, mostly so that puppetserver
 can still parse and run the extensive Puppet ruby codebase.
