## jruby-utils-clojure 5.1.0

=== debian/changelog ===
jruby-utils-clojure (5.1.0-2) unstable; urgency=medium

  * d/tests: streamline unittests classpath
  * d/tests: increase test timeout on armel

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 01 Mar 2024 12:34:29 -0500

jruby-utils-clojure (5.1.0-1) unstable; urgency=medium

  * Rebuild for unstable.

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 21 Feb 2024 08:38:41 -0500

jruby-utils-clojure (5.1.0-1~exp1) experimental; urgency=medium

  * New upstream version 5.1.0
  * d/control: bump jruby dependency to 9.4.3.0
  * d/patches: rebase patches for new upstream version
  * d/patches: fix dep-3 tag typo
  * d/rules: improve clean target

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 17 Feb 2024 11:23:50 -0500
