=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  default-jdk-headless,
  javahelper,
- jruby (>= 9.3.9.0),
+ jruby (>= 9.4.3.0),
  leiningen,
  libbcpkix-java <!nocheck>,
  libclojure-java (>= 1.11.1-2),
@@ -34,7 +34,7 @@
 Package: libjruby-utils-clojure
 Architecture: all
 Depends:
- jruby (>= 9.3.9.0),
+ jruby (>= 9.4.3.0),
  libclojure-java,
  libjava-jmx-clojure,
  libprismatic-schema-clojure,
