## jruby-utils-clojure 5.2.0

=== debian/changelog ===
jruby-utils-clojure (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * d/patches: refresh patches for new upstream version
  * d/control:
    + bump jruby dependency to 9.4.8.0
    + bump Standards-Version, no changes needed
    - drop unneeded dependency on snakeyaml
  * d/watch: switch to recommended github config

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 21 Nov 2024 15:23:37 -0500
