=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  default-jdk-headless,
  javahelper,
- jruby (>= 9.4.3.0),
+ jruby (>= 9.4.8.0),
  leiningen,
  libbcpkix-java <!nocheck>,
  libclojure-java (>= 1.11.1-2),
@@ -23,9 +23,8 @@
  libslingshot-clojure,
  libtools-logging-clojure,
  libtrapperkeeper-clojure (>= 3.2.0-2),
- libyaml-snake-java,
  maven-repo-helper,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/clojure-team/jruby-utils-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/jruby-utils-clojure
 Homepage: https://github.com/puppetlabs/jruby-utils
@@ -44,7 +43,6 @@
  libslingshot-clojure,
  libtools-logging-clojure,
  libtrapperkeeper-clojure,
- libyaml-snake-java,
  ${java:Depends},
  ${misc:Depends},
 Recommends:
