=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,6 @@
 	lein test
 endif
 
-override_dh_clean:
-	rm -f debian/maven-repo
-	rm -Rf target
-	rm -f debian/pom.xml
-	dh_clean
+execute_before_dh_clean:
+	rm -f .lein-failures debian/maven-repo debian/pom.xml
+	rm -Rf .lein target resources
